Subject: GLOWBUGS digest 499

From: [email-masked]
Date: Tue, 8 Apr 1997 00:40:51 GMT

GLOWBUGS Digest 499

Topics covered in this issue include:

  1) Re: tube stuff 
	by "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
  2) This list still active?
	by "Robert M. Bratcher Jr." <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 7 Apr 1997 08:40:25 +0000
From: "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
To: [email-masked]
Subject: Re: tube stuff 
Message-ID: <[email-masked]>

On  5 Apr 97 at 15:37, Leon Wiltsey spoke about tube stuff  and said:

> >I live in easy driving range of both tampa and orlando florida,
> >anybody know of  places where I can get equipment, parts in either
> >location( old tube stuff)

Leon - you should get my list: PARTSUPP.TXT and then do a WP search 
for the words "Tampa" and or "FL" etc. to find places in your area.

I have a lot of lists here including Boatanchor haunts etc.

See the web site below - Bry
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Mon, 07 Apr 1997 10:45:06 -0500
From: "Robert M. Bratcher Jr." <[email-masked]>
To: [email-masked]
Subject: This list still active?
Message-ID: <[email-masked]>

Got a message from [email-masked] today in my mailbox.
Is this list going to remain active after May 1st or be deactivated?
I do belong to the new [email-masked] listserver.
Need to know whether to send money for just boatanchors or this list too.

Robert M. Bratcher Jr.
E-mail to:
[email-masked]
Record collector, 8mm, super 8, 16 and 35mm Film collector.
I like old radio's too.
Collins, Hallicrafters, National & Hammurland are my Favorites!

------------------------------

End of GLOWBUGS Digest 499
**************************